#include <LEDA/window.h>
#include <LEDA/bitmaps/button32.h>


int main()
{ 
  int but_num = num_bitmap32;
  panel P;

  for(int i=0; i < but_num; i++) 
    P.button(32,32,bitmap32[i],"hallo",i);
  
  int button = P.open();
 
  return 0;
}
  
